hr {
  margin: 0;
  padding: 0;
}

h2 {
  font-size: 4.5vw ;
}

p {
  text-align: justify;
  font-size: 3vw;
}

ol {
  margin: 10px;
  padding-left: 10px;
  font-size: 3vw;
}

hr {
  margin: 0;
  width: 100%;
  border-color: #e52e31;
}


@media (min-width: 768px) {

  h2 {
    font-size: 35px;
  }

  p {
    font-size: 25px;
  }

  ol {
    font-size: 25px;
    padding: 0px 20px 0px 40px;
  }
}


